A.sitemap1:link {
	FONT-WEIGHT: bold; FONT-SIZE: 0.9em; FONT-FAMILY: "Arial", "Verdana", "helvetica"; 
}
A.sitemap1:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 0.9em; FONT-FAMILY: "Arial", "Verdana", "helvetica"; 
}
A.sitemap1:active {
	FONT-WEIGHT: bold;	FONT-SIZE: 0.9em; 	FONT-FAMILY: "Arial", "Verdana", "helvetica"; 
}
A.sitemap2:link {
	FONT-WEIGHT: bold; FONT-SIZE: 0.9em; FONT-FAMILY: "Arial", "Verdana", "helvetica"
}
A.sitemap2:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 0.9em; FONT-FAMILY: "Arial", "Verdana", "helvetica"
}
A.sitemap2:active {
	FONT-WEIGHT: bold; FONT-SIZE: 0.9em; FONT-FAMILY: "Arial", "Verdana", "helvetica"
}
A.sitemap3:link {
	FONT-SIZE: 0.9em; FONT-FAMILY: "Arial", "Verdana", "helvetica"
}
A.sitemap3:visited {
	FONT-SIZE: 0.9em; FONT-FAMILY: "Arial", "Verdana", "helvetica"
}
A.sitemap3:active {
	FONT-SIZE: 0.9em; FONT-FAMILY: "Arial", "Verdana", "helvetica"
}
LI.sitemap {
	COLOR: #330000;
	margin-bottom:5px;

}
